
<!DOCTYPE html>
<html lang="en">
	<meta charset="UTF-8">

  <h1>Formulario HTML5</h1>
        <form action="formulario.php" method="post">

          <style type="text/css">
    body {
      background-image: url(https://wpblink.com/sites/default/files/wallpaper/motors/71226/audi-r8-rws-wallpapers-hd-71226-3654244.png);
      background-repeat: no-repeat;
      background-size: cover ;
      h1 (color:black)
      p (color:black)
    }


  </style>

          <fieldset>
          <legend>Datos Dirección</legend>
          <div class="cont2">
              <label for="nombre">Nombre</label>
              <input type="text" id="nombre" name="nombre" placeholder="nombre y apellidos" size="50">
              <br>
              <br>
              <label for="direccion">Dirección</label>
              <input type="direccion" id="direccion" placeholder="calle, número, piso, ciudad" size="50"></input>
              <br>
              <br>
              <label for="codigopostal">Código Postal</label>
              <input type="text" id="codigopostal" placeholder="código postal" maxlength="5" required="required">
              <br>
              <br>
              <label for="pais">País</label>
              <select name="pais" id="pais" required="required">
                  <option value="AF">Afganistán</option>
                  <option value="AL">Albania</option>
                  <option value="ES" selected>España</option>
									<option value="EN">English</option>

              </select>
              <br>
              <br>
              <label for="telefono">Número de teléfono</label>
              <input type="tel" id="teléfono" name="teléfono" required="required" placeholder="teléfono de contacto">
          </div>

            <br>
            <div class="cont1">
                <label for="mail">Correo Electronico</label>
                <input type="email" id="mail" name="mail" placeholder="nombre@hosting.com" size="30" required="required" autofocus>
                <br>
                <br>
                <label for="date">Fecha de nacimiento</label>
                <input type="date" name="Fecha de nacimineto">
            </div>
          </fieldset>
        <br>
        <br>
        <input type="submit" value="Enviar" >
        <input class="boton2" type="reset" value="Borrar" >
        </form>
